#ifndef RUNHTTPGET_GETCABINETHOMEPAGE_H
#define RUNHTTPGET_GETCABINETHOMEPAGE_H

#include "RunAbstract.h"

class RunHttpGet_getCabinetHomePage : public RunAbstract
{
public:
    RunHttpGet_getCabinetHomePage(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPGET_GETCABINETHOMEPAGE_H
